Doomsday Engine - Bug #2163

Build 2013 No Data Files
2016-07-06 18:34 - Harley51

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

Start date: 2016-07-06
% Done: 0%

Description

Can you tell me why I'm getting no data files on some of my games. (IE: Doom Registered.)l uploaded a screen shot.

Related issues:

Is duplicate of Bug #2161: Build 2002 No Data Files

Closed 2016-07-02

History

#1 - 2016-07-06 18:36 - skyjake

- Status changed from New to Rejected

Please see my comment in the previously submitted issue #2161.

#2 - 2016-07-06 18:36 - skyjake

- Is duplicate of Bug #2161: Build 2002 No Data Files added
